<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>A4988Driver: File Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">A4988Driver
   &#160;<span id="projectnumber">1.0</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>a4988_decStep()
: <a class="el" href="a4988_8c.html#a25f9bb9576d05153c805e499b5ead280">a4988.c</a>
, <a class="el" href="a4988_8h.html#a25f9bb9576d05153c805e499b5ead280">a4988.h</a>
</li>
<li>a4988_decSteps()
: <a class="el" href="a4988_8c.html#a694a6c6580c3e70029ecf890b18662d9">a4988.c</a>
, <a class="el" href="a4988_8h.html#a694a6c6580c3e70029ecf890b18662d9">a4988.h</a>
</li>
<li>a4988_getDegreeCount()
: <a class="el" href="a4988_8c.html#a05f902e3d1ee0b82d70fa65d8955423b">a4988.c</a>
, <a class="el" href="a4988_8h.html#a05f902e3d1ee0b82d70fa65d8955423b">a4988.h</a>
</li>
<li>a4988_getSteps()
: <a class="el" href="a4988_8c.html#ab2c561e95b718d8f275f41f7ec44113b">a4988.c</a>
, <a class="el" href="a4988_8h.html#ab2c561e95b718d8f275f41f7ec44113b">a4988.h</a>
</li>
<li>a4988_incStep()
: <a class="el" href="a4988_8c.html#a6cd8fcd5ab73faea97783466d496782b">a4988.c</a>
, <a class="el" href="a4988_8h.html#a6cd8fcd5ab73faea97783466d496782b">a4988.h</a>
</li>
<li>a4988_incSteps()
: <a class="el" href="a4988_8c.html#a616386d44c4d6ab3acd4bfe79f4526c3">a4988.c</a>
, <a class="el" href="a4988_8h.html#a616386d44c4d6ab3acd4bfe79f4526c3">a4988.h</a>
</li>
<li>a4988_init()
: <a class="el" href="a4988_8c.html#a83a5e4ad4b743e7a5e5e3667d5b5af90">a4988.c</a>
, <a class="el" href="a4988_8h.html#a83a5e4ad4b743e7a5e5e3667d5b5af90">a4988.h</a>
</li>
<li>a4988_resetSteps()
: <a class="el" href="a4988_8c.html#a4636e615969f0762717be85f3fae99b2">a4988.c</a>
, <a class="el" href="a4988_8h.html#a4636e615969f0762717be85f3fae99b2">a4988.h</a>
</li>
<li>a4988_setMicroStep()
: <a class="el" href="a4988_8c.html#a50b770ddd61a733c0b93674a6e043941">a4988.c</a>
, <a class="el" href="a4988_8h.html#a50b770ddd61a733c0b93674a6e043941">a4988.h</a>
</li>
<li>a4988_setSpeed()
: <a class="el" href="a4988_8c.html#a957c1d38216e19e2d33514fba8290797">a4988.c</a>
, <a class="el" href="a4988_8h.html#a957c1d38216e19e2d33514fba8290797">a4988.h</a>
</li>
<li>a4988_setStatus()
: <a class="el" href="a4988_8c.html#aac1c631bf4552cbc8e1af42cf426f154">a4988.c</a>
, <a class="el" href="a4988_8h.html#aac1c631bf4552cbc8e1af42cf426f154">a4988.h</a>
</li>
<li>a4988_setSteps()
: <a class="el" href="a4988_8c.html#a8c6e8d00fb33d5b8d8b1be976b2d8773">a4988.c</a>
, <a class="el" href="a4988_8h.html#a8c6e8d00fb33d5b8d8b1be976b2d8773">a4988.h</a>
</li>
<li>a4988_setStepsPerTurn()
: <a class="el" href="a4988_8c.html#a2c4fb12bcdcffea40744538616b5f7e4">a4988.c</a>
, <a class="el" href="a4988_8h.html#a2c4fb12bcdcffea40744538616b5f7e4">a4988.h</a>
</li>
<li>calcDegree()
: <a class="el" href="a4988_8c.html#a87da3e1c65c00623174d77c27ca6b712">a4988.c</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
